/*
	Development: Responsive Code
*/


@media only screen and (max-width: 1300px) {
	.home .site-inner, .home .wrap, .site-header .wrap, .front-page-1 .wrap,
	.top-header-widget .widget-wrap, .featured-media-wrap, .default-media-wrap{
		max-width: 100%; 
	}
	.front-page-2 .wrap, .internal-section2 .wrap,
	.front-page-7 .wrap, .internal-section7 .wrap	{
		max-width: 90%;
	}
	.page .site-inner, .single .site-inner, .error404 .site-inner, .search .site-inner  {
		width: 95%;
	}
}

@media only screen and (max-width: 1200px) {
	.top-header-widget .one-half.last {
		width: 60%;
	}
	.top-header-widget .one-half.first {
		width: 40%;
	}
	.genesis-nav-menu a{
		padding: 30px 4px;
	}
	.home .soliloquy-caption-inside h2 {
		font-size: 45px;
	}
	.home .soliloquy-caption-inside{
		padding: 50px 50px !important;
	}
	.home .soliloquy-caption-inside .one-half.last form{
		padding: 20px;
	}
	.gform_wrapper h3.gform_title{
		margin: 0px 0 6px;
	}
	.home .soliloquy-caption-inside .one-half.last form .gform_heading {
		margin-bottom: 10px;
	}
	.home .soliloquy-caption-inside .one-half.last form h3.gform_title:after{
		padding: 7px 0px;
	}
	.front-page-2 .one-third h3, .internal-section2 .one-third h3{
		font-size: 28px;
	}
	.front-page-3 .one-half.first .wrap-div, .front-page-5 .one-half.first .wrap-div{
		padding-left: 20px;
	}
	.front-page-3 .one-half.last .wrap-div, .front-page-5 .one-half.last .wrap-div{
		padding-right: 20px;
	}
	.content-sidebar .content {
		width: 55%;
	}
}

@media only screen and (max-width: 1023px) {
	.top-header-widget .one-half.first {
		display: none;
	}
	.top-header-widget .one-half.last{
		width: 100%;
		padding: 0px 10px;
	}
	.title-area{
		width: 195px;
	}
	.genesis-nav-menu a{
		font-size: 14px !important;
		padding: 30px 3px;
	}
	.home .soliloquy-caption-inside h2 {
		font-size: 35px;
	}
	.home .soliloquy-caption-inside .one-half.first ul li,
	.home .soliloquy-caption-inside .one-half.last form h3.gform_title{
		font-size: 25px !important;
	}
	.home .soliloquy-caption-inside .one-half.last{
		width: 325px;
	}
	.home .soliloquy-caption-inside .gform_wrapper {
		margin: 0px !important;
	}
	.home .soliloquy-caption-inside .one-half.last form {
		padding: 8px 20px;
	}
	.home .soliloquy-caption-inside .one-half.last form input{
		min-height: 35px;
	}
	.home .soliloquy-caption-inside .one-half.first ul{
		width: 300px;
	}
	.front-page-2 .one-third .wrap-div, .internal-section2 .one-third .wrap-div {
		padding: 20px 10px;
	}
	.front-page-2 .one-third h3, .internal-section2 .one-third h3{
		font-size: 24px;
		text-align: center;
	}
	.front-page-2 .wrap {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.front-page-2 .one-third .wrap-div, .internal-section2 .one-third .wrap-div{
		display: inline-block;
	}
	.front-page-4 .one-half {
		width: 100%;
		float: none;
		margin-left: 0px !important;
	}
	.front-page-4 .wrap h4:after{
		width: 80%;
	}
	.front-page-6 .bx-wrapper, .internal-section6 .bx-wrapper {
		width: 80%;
	}
	.sidebar-primary {
		width: 44%;
		margin-right: 0px;
	}
	.page .content-sidebar-wrap .content ul, .single .content-sidebar-wrap .content ul{
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	.site-inner{
		margin-top: -240px;
	}
	.entry-header h1.entry-title{
		font-size: 34px;
	}
	.entry-header .entry-title-tagline{
		font-size: 27px !important;
	}
	.page header.entry-header, .single header.entry-header {
		min-height: 230px;
	}
	.search header.entry-header, .archive header.entry-header {
		min-height: 20px;
	}
	.search .entry, .archive .entry {
		margin-bottom: 20px;
	}
	.sidebar .widget .button {
		font-size: 15px !important;
	}
}

@media only screen and (max-width: 767px) {
	#mobile-header a{
		right: 10px !important;
		left: unset !important;
	}
	#mobile-header span {
		text-align: right!important;
		padding-right: 0px!important;
	}
	#mobile-header span a {
		display: inline-block;
		border: 1px solid transparent!important;
		padding: 6px 15px;
		height: auto;
		line-height: 1.2;
		width: auto;
		text-transform: uppercase;
		font-size: 13px;
		top: -2px;
		background-color: #53b900 !important;
	}

	#mobile-header a.right{
	    left: 10px !important;
		padding-left: 33px !important;
	    background-position: center left !important;
		right: unset !important;
	}
	.top-header-widget {
		display: none;
	}
	.title-area {
		display: block;
		width: 100%;
		background-size: contain;
		margin: 20px 0px;
	}
	.home .site-inner {
		margin-top: 0px;
	}
	.site-title a{
		margin: 0 auto;
	}
	.home .soliloquy-caption-inside .one-half {
		width: 100% !important;
		float: none !important;
		text-align: center !important;
	}
	.home .soliloquy-caption-inside h2:after{
		margin: 0 auto;
	}
	.home .soliloquy-caption-inside .one-half.first ul{
		display: none;
	}
	.home .soliloquy-caption-inside .one-half.last{
		margin-top: 10px;
	}
	.home .soliloquy-caption.soliloquy-caption-bottom {
		position: initial;
	}
	.home .soliloquy-container img{
		display: none;
	}
	.home .soliloquy-container li.soliloquy-item {
		background: url(../electricalco/images/home-electrical.jpg) no-repeat center;
		background-size: cover;
	}
	.home .soliloquy-container .soliloquy-caption {
		display: block;
	}
	.home .soliloquy-caption-inside .one-half.first ul li {
		font-size: 20px !important;
	}
	.home .soliloquy-caption-inside {
		padding: 20px 20px !important;
	}
	.home .soliloquy-caption-inside h2 {
		font-size: 28px;
	}
	.home .soliloquy-caption-inside h2:after{
		width: 100%;
	}
	.home .soliloquy-caption-inside .one-half.first ul li, .home .soliloquy-caption-inside .one-half.last form h3.gform_title {
		font-size: 21px !important;
	}
	.home .soliloquy-caption-inside .one-half.last form {
		background: #fafafa;
	}
	.home .soliloquy-caption-inside .one-half.last form .gform_button{
		font-size: 16px !important;
	}
	.site-header {
		position: unset;
	}
	.site-header .wrap {
		display: block;
		position: inherit;
	}
	.front-page-2 .one-third .wrap-div a, .internal-section2 .one-third .wrap-div a {
		margin-bottom: 0px;
		width: 100%;
	}
	.front-page-2 .one-third h3, .internal-section2 .one-third h3{
		font-size: 20px;	
	}
	.front-page-3 .one-half.first, .front-page-3 .one-half.last {
		width: 100% !important;
		box-sizing: unset;
		clear: both;
	}
	.front-page-3 .one-half .wrap-div, .front-page-5 .one-half .wrap-div {
		max-width: 100%;
	}
	.front-page-3 .wrap .textwidget, .front-page-5 .wrap .textwidget {
		display: inherit;
	}	
	.front-page-3 .one-half.last .wrap-div, .front-page-5 .one-half.last .wrap-div {
		padding: 30px;
	}
	.front-page-3 .one-half.last a {
		margin: 0 auto;
		float: none;
	}
	.front-page-3 .one-half.first .wrap-div, .front-page-5 .one-half.first .wrap-div {
		float: none !important;
		padding: 40px 20px;
	}
	.front-page-3 .one-half .wrap-div h2, .front-page-5 .one-half .wrap-div h2, .front-page-4 .wrap h4 {
		font-size: 24px;
		text-align: center;
	}
	.front-page-4 .wrap {
		padding: 40px 20px;
	}
	.content-sidebar-wrap .content p {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.front-page-4 .one-half.last a {
		display: none;
	}
	.front-page-3 .one-half, .front-page-5 .one-half {
		width: 100%;
	}
	.front-page-5 blockquote {
		margin-top: 30px;
		text-align: center;
		font-size: 18px;
	}
	.front-page-5 .one-half.first h6 {
		text-align: center;
	}
	.front-page-5 .one-half.last form label[for="input_2_1"], .front-page-5 .one-half.last form label[for="input_2_18"], .get-quote .content-sidebar-wrap .content form label[for="input_2_18"], .get-quote .content-sidebar-wrap .content form label[for="input_2_1"] {
		display: block;
	}
	.front-page-5 .one-half.last form ul.gfield_radio {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
		margin-top: 0px;
	}
	.front-page-5 .one-half.last .gform_wrapper .top_label li.gfield.gf_left_half, .front-page-5 .one-half.last .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100% !important;
		float: none !important;
	}
	.front-page-6 {
		display: none;
	}
	.front-page-5 .one-half.last .gform_wrapper .gform_button{
		font-size: 17px !important;
		margin-bottom: 0px;
	}
	.front-page-7 .wrap .one-third.outer, .internal-section7 .wrap .one-third.outer {
		width: 100%;
		margin-left: 0px !important;
		display: block;
	}
	.front-page-7 .wrap .one-third.outer .one-third.first, .internal-section7 .wrap .one-third.outer .one-third.first {
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.front-page-7 .wrap .one-third.outer .two-third.last, .internal-section7 .wrap .one-third.outer .two-third.last {
		text-align: center;
		width: 100%;
	}
	.front-page-7 .messenger, .internal-section7 .messenger {
		display: none;
	}
	.front-page-7 .one-third.last.outer {
		margin-bottom: 0px;
	}
	.site-footer .wrap {
		max-width: 90%;
	}
	.site-title a {
		width: 295px;
	}
	.featured-media-wrap, .default-media-wrap {
		height: 210px;
	}
	
	.front-page-2 .one-third, .internal-section2 .one-third {
		width: 100%;
		float: none;
		clear: both;
		display: block;
		margin: 0 auto;
		position: inherit;
		margin-bottom: 20px;
	}
	.content-sidebar .content, .sidebar-primary {
		width: 100%;
		float: none;
	}
	.site-inner{
		margin-top: 0px;
	}
	.entry-header h1.entry-title{
		font-size: 26px;
		margin-bottom: 10px;
	}
	.entry-header .entry-title-tagline{
		font-size: 20px !important;
	}
	.entry-header h1.entry-title:after, .sidebar #gform_widget-2 h4:after {
		border-bottom: 2px solid #e6d530;
		padding: 5px 0px;
	}
	.page header.entry-header, .single header.entry-header {
		min-height: 195px;
	}
	.page .content .entry-content h4, .single .content .entry-content h4 {
		text-transform: uppercase;
		font-size: 18px;
	}
	.sidebar .widget, .sidebar #custom_html-10.widget{
		background: #fafafa;
	}
	header.entry-header {
		background: linear-gradient( rgba(0, 0, 0, 0.54), rgba(0, 0, 0, 0.53) ), url(../electricalco/images/page-default.jpg) no-repeat;
		padding: 40px 20px;
		min-height: auto !important;
		background-position: center;
	}
	.page .site-inner .entry-content, .single .site-inner .entry-content {
		margin-top: 25px;
	}
	.page .content-sidebar-wrap .content ul li, .single .content-sidebar-wrap .content ul li{
		font-size: 14px;
	}
	.content ol, .content ul {
		margin-bottom: 0px;
		margin-left: 5px;
	}
	.sidebar h4.widget-title.widgettitle {
		font-size: 20px;
	}
	.sidebar .widget .button{
		font-size: 15px !important;
	}
	.front-page-2 .one-third .wrap-div, .internal-section2 .one-third .wrap-div {
		display: block;
	}
	.front-page-2 .one-third .wrap-div a, .internal-section2 .one-third .wrap-div a{
		float: none;
		text-align: center;
	}
	.sidebar .widget{
		margin-bottom: 25px;
		padding: 20px 10px;
	}
	.internal-section2 .one-third:after{
		border: none;
	}
	.featured-media-wrap, .default-media-wrap, .internal-section6{
		display: none;
	}
	.internal-testimonial h4.widget-title.widgettitle{
		font-size: 24px;
	}
	.internal-testimonial p{
		font-size: 16px !important;
	}
	.internal-testimonial .bx-viewport{
		height: auto !important;
	}
	.front-page-6 h4.widget-title.widgettitle, .front-page-7 h4.widget-title.widgettitle, .front-page-8 h4.widget-title.widgettitle, .internal-section6 h4.widget-title.widgettitle, .internal-section7 h4.widget-title.widgettitle{
		font-size: 24px;
	}
	.error404 .site-inner, .search .site-inner {
		margin-top: 40px;
	}
	.error404 .site-inner ul {
		margin-left: 20px;
	}
	.error404 .site-inner ul li {
		font-size: 16px;
	}
	h1.entry-title {
		font-size: 25px;
	}
	.search header.entry-header, .archive header.entry-header {
		background: none !important;
		padding: 0px;
	}
	.search header.entry-header a, .archive header.entry-header a {
		font-size: 24px;
	}
	.get-quote .site-inner form {
		padding: 40px 20px;
	}

	.floating-quote.live{
		display: none;
	}
	.mm-menu .sub-menu.mm-list {
		display: block !important;
	}
	.site-inner h2 {
		font-size: 22px;
	}
	.sidebar #gform_widget-2, .sidebar #custom_html-10 {
		display: none;
	}
	.sidebar #gform_widget-3 {
		display: block;
	}
}

@media only screen and (max-width: 480px) {
	
	.home .soliloquy-caption-inside .one-half.first ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
		width: 100%;
	}
	.front-page-2 .one-third, .internal-section2 .one-third{
		width: 100%;
	}
	#mobile-header span{
		padding-right: 10px !important;
	}
	.front-page-7 .wrap .item, .internal-section7 .wrap .item {
        display: block;
    }
    .front-page-7 .wrap .item .one-third.first, .internal-section7 .wrap .item .one-third.first {
        width: 100%;
    }
    .front-page-7 .wrap .item .one-third.first img, .internal-section7 .wrap .item .one-third.first img {
        margin: 0 auto;
    }
    .front-page-7 .wrap .item .two-third.last, .internal-section7 .wrap .item .two-third.last {
        width: 100%;
        text-align: center;
    }
    .bx-wrapper .bx-controls-direction a {
        top: 100%;
    }
}
